{
  "sourceName": "Development",
  "iconUrl": "https://cdn-icons-png.flaticon.com/512/3953/3953226.png",
  "author": {
    "name": "Dev",
    "icon": "https://cdn-icons-png.flaticon.com/512/3953/3953226.png"
  },
  "version": "1.0.0",
  "language": "Dev",
  "streamType": "Dev",
  "quality": "Dev",
  "baseUrl": "https://google.com/",
  "searchBaseUrl": "https://google.com/?q=%s",
  "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/dev/dev.js",
  "asyncJS": true,
  "type": "anime",
  "supportsMojuru": true,
  "supportsSora": true,
  "supportsLuna": true
}
